version: 1.36.0
files:
  - url: TheiaBlueprint-1.36.0-mac.zip
    sha512: bT6mrw9nuhOfJyKjkctxHgNGuWqEAFC3pHLoXTmWtUAa/hWGIRNm4KohW4NmFIAl988gB9b7KrEmBmvOeyoevQ==
    size: 221760893
  - url: TheiaBlueprint.dmg
    sha512: laM+vZiL5fj2A0GQ2bY7f6d2LuvogO7KpmXuDrFe+rIjmQnAjZuexOlMbDzO8lvtae1ztWqYWw9nAT75s7oGlQ==
    size: 217489676
path: TheiaBlueprint-1.36.0-mac.zip
sha512: bT6mrw9nuhOfJyKjkctxHgNGuWqEAFC3pHLoXTmWtUAa/hWGIRNm4KohW4NmFIAl988gB9b7KrEmBmvOeyoevQ==
releaseDate: '2023-04-03T14:43:55.702Z'
